#!/usr/bin/env ansible-playbook
---

- import_playbook: includes/python.yml
- import_playbook: includes/check_docker.yml
- import_playbook: includes/conf.yml
- import_playbook: includes/init.yml
- import_playbook: includes/base.yml

- import_playbook: includes/postgres.yml
- import_playbook: includes/server.yml

- import_playbook: includes/certificates.yml
- import_playbook: includes/network.yml

...
